How to remove libtelepathy-qt4-dev from Debian 9 (Stretch)